
LABINVENT (InventIrap) - Evolution #5132
GENERAL - Mettre à jour cakephp 3.2 vers 3.4
06/19/2017 05:14 pm - Etienne Pallier

Status: Nouveau Start date: 05/27/2016
Priority: Haut Due date:
Assignee: Thibaud Ajas % Done: 0%
Category: GENERAL Estimated time: 0.00 hour
Target version: version 2.9.x à 2.12.x (2018) - Divers Spent time: 0.00 hour
Description

1) https://book.cakephp.org/3.0/fr/installation.html#rester-a-jour-avec-les-derniers-changements-de-cakephp

2) 3.2 => 3.3 (https://book.cakephp.org/3.0/fr/appendices/3-3-migration-guide.html)

3) 3.3 => 3.4 (https://book.cakephp.org/3.0/fr/appendices/3-4-migration-guide.html)

Related issues:
Copied from Evolution # 3727: Migrer cakephp 3.2.9 vers 3.2.10 (voir si c'est... Fermé 05/27/2016
Copied to Anomalie # 5133: GENERAL - Régler une fois pour toutes (dans script... Fermé 05/27/2016
Copied to Evolution # 5134: GENERAL - Faire script installation en PHP (et no... Nouveau 05/27/2016

History
#1 - 06/19/2017 05:17 pm - Etienne Pallier
- Subject changed from GENERAL - Mettre à jour cakephp 3.2 vers 3.4 to GENERAL - Mettre à jour cakephp 3.2 vers 3.4 
(https://book.cakephp.org/3.0/fr/installation.html#rester-a-jour-avec-les-derniers-changements-de-cakephp)

#2 - 06/19/2017 05:51 pm - Etienne Pallier
- Subject changed from GENERAL - Mettre à jour cakephp 3.2 vers 3.4 
(https://book.cakephp.org/3.0/fr/installation.html#rester-a-jour-avec-les-derniers-changements-de-cakephp) to GENERAL - Mettre à jour cakephp 3.2 
vers 3.4
- Description updated

#3 - 07/24/2018 04:43 pm - Anonymous
- Category set to GENERAL

#4 - 12/23/2018 05:01 pm - Etienne Pallier
- Target version changed from version 2.7.x to version 2.9.x à 2.12.x (2018) - Divers
